/* STRUCTURE */

$mobile: 420px;

$space: 20px;
$radius: 7px;
$border: 2px;

/* FONT */

$font-S: 12px;
$font-M: 16px;
$font-L: 20px;

/* COLORS */

$bg: rgb(255, 255, 255);
$fg: rgb(0, 0, 0);

$primary: rgb(0, 180, 120);
$accent: rgb(0, 140, 220);
$warn: rgb(240, 70, 90);

/* EFFECTS */

$shade-S: 0 1px 3px 0 transparentize($fg, 0.91);
$shade-M: 0 2px 5px 0 transparentize($fg, 0.84);
$shade-L: 0 3px 7px 0 transparentize($fg, 0.77);

$touch: scale3d(0.98, 0.98, 1);
